*,
*::after,
*::before{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

}


body{
    font-family: 'Gilroy', 'Lato';
    font-size: 16px;
}

::-webkit-scrollbar {
    width: 11px;
    height: 11px;
   }
   ::-webkit-scrollbar-thumb {
    background: #DADADA;
    border-radius: 8px;
   }
   ::-webkit-scrollbar-thumb:hover{
    background: linear-gradient(13deg, #dadada 37%,#9f9f9f 100%);
   }
   ::-webkit-scrollbar-track{
    background: #ffffff;
    border-radius: 0px;
    box-shadow: inset -30px -30px 12px #f2f2f2;
   }

/* --------------------------------------------- */
/* -------------- HEADER ----------------- */
/* --------------------------------------------- */


.header{
    font-family: 'Gilroy';
    padding: 20px 40px;
    
}

.container {
    width: 1440px;
    max-width: 100%;
    margin: 0 auto;

    
}

.container-flex{
    display: flex;
}

.container-flex-spaced {
    justify-content: space-between;
    align-items: center;
}

.header-title{
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
}

.header-list-item a{
    text-decoration: none;
    color: black;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    padding: 12px;
    margin: 0 12px;    
   }

.header-list{
    list-style: none;

}

.header-list-item{
    display: inline-block;
}

.header-actions{
    display: inline-flex;
}

.header-search{
    border-radius: 50px;    
    border: 0;
    min-width: 232px;
    padding: 18px 20px;    
    font-family: 'Gilroy', sans-serif;
    vertical-align: middle;
    background-color: #F2F2F2;
    background-image: url('../img/lupa.png');
    background-repeat: no-repeat;
    background-position: 17px 16px;
    background-size: 18px;
    
}

.header-search::before{
    content: '';

}

.header-search[type=text] {
    padding: 12px 20px;
    box-sizing: border-box;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
    height: 52px;
    
      }



  .header-search[type=text]:focus {
    border: 2px solid rgba(163, 163, 163, 0.534);    
  }

.header-search::-webkit-input-placeholder  { 
    color:grey; 
    font-size: 16px;    
    font-family: 'Gilroy';
    font-weight: 500;
    padding: 40px;

}



.header-cart{
    display: inline-flex;
    width: 52px;
    height: 52px;
    border-radius: 50px;
    background: url('../img/Bag.svg');
    background-color:  #F2F2F2;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    margin-left: 24px;
    
}

/* --------------------------------------------- */
/* -------------- HEADER END ----------------- */
/* --------------------------------------------- */





/* --------------------------------------------- */
/* ------------------ MAIN ------------------- */
/* --------------------------------------------- */



.prelude-container{
    width: 1440px;
    max-width: calc(100% - 72px);
    margin: 51px auto 150px auto; 
    display: flex;       
    justify-content: space-between;

}

.tenis{
    margin-right: 61px;
}



.prelude-paragraph p{
    color: #292828;
    width: 100%;
    max-width: 475px;
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    margin: 24px 0;
    margin-bottom: 108px;

}





.ultra-light{
    display: inline-block;
    width: 40%;
}



.shoe-select-container{
    display: flex;
    width: 1440px;
    height: 767px;
    max-width: calc(100% - 80px);    
    margin: 51px auto 150px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #F3F3F3;
    border-radius: 8px;
}

.shoe-select h2{
    padding: 64px;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
}

.shoe-select #nome-cor{
    color: black;
    font-weight: 700;
    size: 20px;
}

.shoe-select img{
    margin: 32px;
}

.shoe-colors{
    align-items: center;
}

.shoe-colors li{
    display: inline-flex;
    padding: 10px;
    align-items: center;
}

.shoe-colors #white{
    height: 32px;
    width: 32px;
    background: rgb(228,228,228);
    background: linear-gradient(270.06deg, #E4E4E4 20.97%, #FFFFFF 99.92%);
    border: 2px solid rgba(31, 31, 31, 0.5);
    border-radius: 50%;
    display: inline-block;
}

.shoe-colors #gold{
    height: 32px;
    width: 32px;
    background: rgb(255,224,141);
    background: linear-gradient(277.74deg, #FFE08D 9.16%, #FFB757 91.03%);
    opacity: 0.5;
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    display: inline-block;
}

.shoe-colors #grey{
    height: 32px;
    width: 32px;
    background: rgb(211,211,211);
    background: linear-gradient(270.06deg, #464646 20.97%, #D3D3D3 99.92%);
    opacity: 0.5;
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    display: inline-block;
}

.shoe-colors #black{
    height: 32px;
    width: 32px;
    background: rgb(228,228,228);
    background: linear-gradient(270.06deg, #232323 20.97%, #000000 99.92%);
    opacity: 0.5;
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    display: inline-block;
}

.botao2{
    margin: 64px;
}

.title2{
    font-family: 'Gilroy';
    font-weight: 700;
    font-size: 104px;
    line-height: 104px;
    background: rgb(159,159,159);
    background: linear-gradient(90deg, rgba(159,159,159,1) 0%, rgba(218,218,218,1) 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: none;
    padding-bottom: 24px;
}



.carrinho{
    border-radius: 12px;
    background-color: transparent;
    border: 2px solid black;
    font-family: 'Gilroy';
    font-weight: 700;
    font-size: 20px;
    width: 336px;
    height: 84px;    
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.carrinho:hover{
    background-color: rgba(138, 138, 138, 0.281);
    color: black;
    cursor: pointer;
    -webkit-transition: 0.5s;
    transition: 0.5s ease-in-out;
    
  
}


.section-1, .section-2 {
    width: 1440px;
    max-width: calc(100% - 72px);
    margin: 51px auto 150px auto; 
    display: flex;       
    justify-content: space-between;
}

.section-1 img{
    max-width: 100%;
}





.subtitle {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 700;
    font-size: 64px;
    background: rgb(159,159,159);
    background: linear-gradient(90deg, rgba(159,159,159,1) 0%, rgba(218,218,218,1) 50%);
    -webkit-background-clip: text;
    background-clip: none;
    -webkit-text-fill-color: transparent;
}



.subparagraph {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    max-width: 581px;
    margin-top: 56px;
}



.section-run{
    display: flex;
    background: url("../img/tenis-bg.png") ; 
    height: 720px;
    width: 100%;
    background-size: cover;    
    
}

.section-run img{
    margin: 20px;
}

.section-run-paragraph {
    font-style: normal;
    font-weight: 700;
    font-size: 104px;
    letter-spacing: -0.02em;
    line-height: 104px;
    color: white;
    margin: 16px 16px;
    
}


/* --------------------------------------------- */
/* ------------------ FORM ------------------- */
/* --------------------------------------------- */

.contact-container{
    
    max-width: calc(100% - 72px);
    margin: 120px auto;
    display: flex;
    justify-content: center;
    
}


.form-contact__img img{
    max-width: 100%;
    height: 838px;
    border-radius: 8px 0px 0px 8px;
}

.box{
    width: 613px;
    height: 838px;
    border-radius: 40px;
    background: #F3F3F3;
    border-radius: 0px 8px 8px 0px;
}

.box-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.box-btn{
    display: flex;
    justify-content: center;
}

.d-flex{
    display: flex;
}

.justify-content-center{
    justify-content: center;
}

.box input, textarea {
    margin-bottom: 1rem;
}

.box-title{
    padding-top: 20px;
    text-align: left;
    font-size: 2.5em;
    line-height: 2.5em;
    font-weight: 700;
    color: #1F1F1F;
}

.box [type="text"], [type="email"]{
    color: grey;
    font-family: 'Gilroy';
    font-weight: 500;
    font-size: 1.25em;
    padding-left: 20px;
    
}

.box [type="text"], [type="email"]{
    height: 76px;
    width: 90%;
    outline-color: #F3F3F3;
    border: none;
    border-radius: 12px;
    color: grey;
    font-family: 'Gilroy';
    font-weight: 500;
}

.box textarea {
    font-family: 'Gilroy', sans-serif;
    outline-color: #F3F3F3;
    border: none;
    resize: none;
    width: 90%;
    padding: 20px;
    font-size: 1.25em;
    color: grey;
    font-family: 'Gilroy';
    font-weight: 500;
    border-radius: 12px;
}

.box-check{
    margin-top: 43px;
    margin-bottom: 5px;
    text-align: left;
    cursor: pointer;
    display: inline-block;
    color: grey;
    
}
.box-check label{
    margin-left: 30px;
    font-size: 20px;
    
}



.box input[type='checkbox'] {
    position: relative;
    cursor: pointer;
    align-self: center;
}

.box input[type=checkbox]:before {
    content: "";
    display: block;
    position: absolute;
    width: 28px;
    height: 28px;
    background-color:#ffffff;
    border: 2px solid #D2D2D2;
    border-radius: 5px;
    top: -13px;
}
.box input[type=checkbox]:checked:before {
    content: "";
    display: block;
    position: absolute;
    width: 28px;
    height: 28px;
    background-color:#292828;
    border: none;
}
.box input[type=checkbox]:checked:after {
    content: "";
    display: block;
    width: 10px;
    height: 18px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: -9px;
    left: 9px;
}

.button-form{
    height: 84px;
    width: 90%;
    padding: 20px;
    font-size: 20px;
    font-weight: 700;
    border: 2px solid #000000;
    border-radius: 12px;
    background: none;
    transition: 0.2s;
    cursor: pointer;
    font-family: 'Gilroy', sans-serif;
    outline-color: #000000;
    /* margin-left: 10px; */
    margin-top: 32px;
    
}

.prelude-mobile{
    display: none;
}

.box button:hover{
    background: #e2e2e2;
}

.map-small{
    display: none;
}


/* --------------------------------------------- */
/* ------------------ FOOTER ------------------- */
/* --------------------------------------------- */


.footer-container{
    background-color: #F2F2F2;
    display: flex;
    justify-content: space-between;   
    width: 100%;   
    height: 306px;
    
}

.footer-container ul{
    margin-top: 56px;
    list-style: none;
    text-decoration: none;
    color: black;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    padding: 12px;
    margin-left: 50px;
}

.footer-container li{
     
    color: black;
    font-family: 'Gilroy';
    font-style: normal;    
    font-size: 20px;
    line-height: 12px;
    padding: 12px;
     
}

.footer-list a{
    text-decoration: none;
    color: #1F1F1F;  
    font-weight: 400;
    display: inline-block;
}



#list-socials-icons{
    display: flex;
    margin-top: -30px;
    margin-left: -34px;
}

#list-socials-icons img{
    display: inline-block;
}

.li-footer-title{
    font-weight: 500;
    margin-bottom: 18px;
    
}



.footer-container h3{
    font-size: 20px;
}

.after-footer {
    display: inline-flex;
    justify-content: center; 
    align-items: center;
    width: 100%;
    height: 68px;
    margin: 0 auto;   
    background-color: #F2F2F2;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;

}

.after-footer img{
    margin-left: 8px;
    
}


/* --------------------------------------------- */
/* -------------FOR 599px TO 240px-------------- */
/* --------------------------------------------- */

@media only screen and (max-width: 599px) and (min-width: 240px){



    .prelude{
        display: none;
    }

    .prelude-mobile{
        display: block;
    }

    .mobile-header{
        display: block;
        width: 100%;
        
    }


    .header-title{
        flex-grow: 2;
    }

    .header{
        padding-left: 22px;
        padding-right: 22px;
        padding-bottom: 0px;
    }

    .desktop-header{
        display: none;
    }



    .footer-container{
        display: none;
    }
    
    .prelude-container {
        margin: 51px auto 150px auto;
        width: 100%;        
        flex-wrap: wrap;
        justify-content: center;
    }

    .tenis{
        max-width: 100%;
        margin-right: 0px;
    }

    .title2{
        font-size: 50px;    
        margin-bottom: -15px;    
        line-height: 51px;
    }

   

    .prelude-paragraph p {
        font-size: 16px;
        margin-top: 14px;
        margin-bottom: 40px;
        line-height: 30px;

    }

    .tenis img{
        margin-top: 35px;
        max-width: 100%;
    }

    .prelude-container
    .carrinho{
        border-radius: 12px;
        background-color: transparent;
        font-weight: 700;
        font-size: 16px;
        height: 51px;
        max-width: 90%;

    }

    

    .shoe-select h2 {
        font-size: 21px;
        padding: 12px;
    }

    .shoe-select-container{

        height: unset;
        max-width: 80%;
        border-radius: 8px;
        margin: -55px auto 100px auto;
    }

    .shoe-select img {
        margin: 0px;
        max-width: 90%;
    }

    .botao2{
        margin-top: 25px;
        margin-bottom: 30px;
        margin-left: 100px;
        
    }

    .botao2 button{
        width: 260px;
        height: 51px;
    }

    .botao2 .carrinho{
        max-width: calc(100% - 30px);
    }

    .shoe-colors li{
        padding: 6px;
    }

   

    .subtitle {
        font-size: 34px;
        size: 57px;
        line-height: 35px;
    }
    
    .section-1{
        flex-direction: column;
    }

    .subparagraph{
        font-size: 16px;
        margin-top: 1rem;
    }

    .section-1 img{
        margin-left: 0px;
        margin-top: 25px;
        border-radius: 5px;
        box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
    }

    .section-2{
        flex-direction: column-reverse;

        margin: -65px auto 65px auto;
    }

    .section-2 img{
        width: 100%;
        margin-left: 0px;
        margin-top: 25px;
        border-radius: 5px;
        box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
    }

    .subparagraph-alt{
        margin-left: 0px;

    }

    .subtitle-alt{
        margin-left: 0px;
    }

 
    .section-run{
        max-height: 172px;
        margin-top: -50px;
    }

    .section-run-paragraph{        
        font-size: 29px;
        line-height: 130%;
    }

    .section-run img{
        max-height: 21px;
        margin: 0px;
        margin-right: 8px;
    }

    .contact-container {
        display: none;
    }

    .contact-container-mobile{
        display: flex;
        justify-content: center;
        max-height: 814px;
        margin-top: 80px;
    }

    .contact-container{
        display: none;
    }

    .box{
        max-width: 100%;
        height: 814px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .form-contact__img img {
        max-height: 227px;
        border-radius: 10px;
        box-shadow: rgba(50, 50, 105, 0.15) 0px 2px 5px 0px, rgba(0, 0, 0, 0.05) 0px 1px 1px 0px;
        
    }

    .form-contact__img{
        max-width: 90%;
        margin-bottom: 24px;
        
    }

    .box-title{
        font-weight: bold;
        font-size: 26px;
        line-height: 48px;
        padding-left: 0px;
        padding-bottom: 8px;
    }

    .box [type="text"], [type="email"] {
        width: 90%;
        height: 56px;
        font-weight: 400;
        font-size: 16px;
    }

    .box textarea{
        max-width: 90%;
        max-height: 132px;
        font-size: 16px;
    }

    .box-check label{
        font-size: 13px;
    }

    .box input[type=checkbox]:before {        
        width: 25px;
        height: 25px;
        top: -2px;
    }

    .box input[type=checkbox]:checked:before {
        
        width: 25px;
        height: 25px;
    }

    .box input[type=checkbox]:checked:after{
        width: 25px;
        height: 25px;
        top: -2px;
        border: none;
        background-image: url(/img/checked.png);
        background-position-y: 8px;
        background-repeat: no-repeat;
        -webkit-transform: none;
        left: 7px;
    }

    
    

    .button-form {
        max-width: 80%;
        height: 51px;
        margin-left: 0px;
        margin-top: 28px;
        padding-top: 13px;
        font-size: 16px;
    }

    .tablet-header{
        display: none;
    }
    
    .menu-mobile__open{
        display: flex;
        width: 100%;
        height: 310px;
        -webkit-animation: fadeIn 1s;
        animation: fadeIn 1s;
    }

    .header-search{
        width: 100%;
        max-height: 52px;
        margin-bottom: 40px;
        margin-top: 1rem;
    }

    .header-list{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .header-list-item{
        margin-bottom: 15px;
    }


   
    .container-flex{
        flex-wrap: wrap;
    }

    .menu-header-mobile{
        width: 52px;
        height: 52px;
        border-radius: 50px;
        background: url(../img/menu-icon.svg);
        background-repeat: no-repeat;
        background-position: center;
        vertical-align: middle;
        
    }

    .menu-header-mobile{
        transition: 1s;
    }

    .header-cart {
        background-color: transparent;
    }

    .footer-container-tablet{
        
        flex-wrap: nowrap;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-top: 84px;
        background-color: #f2f2f2;
    }

    .footer-tablet-logo h3{
        margin-top: 40px;
    }

    .footer-container-tablet li {
        font-size: 16px;
        font-weight: 500;
        font-size: 16px;
        font-weight: 500;
        display: flex;
        justify-content: center;
        margin-top: 12px;
        
    }
    .footer-list a{
        font-size: 16px;
        display: flex;
    
    }

    .footer-container-tablet
    .li-footer-title{
        margin-top: 40px;
    }

    .after-footer{
        display: none;
    }

    .after-footer-mobile{
        display: inline-flex;
        justify-content: center; 
        align-items: center;
        width: 100%;
        height: 68px;
        margin: 0 auto; 
        margin-top: 20px;  
        background-color: #F2F2F2;
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 28px;
    }

    .after-footer-mobile img{
        max-height: 14px;
    }

    .footer-container-tablet
    .footer-list-socials{
        display: block;
    }

    

    #list-socials-icons-mobile {
        display: flex;
        flex-direction: row;
        margin-top: -10px;
       
    }

    #list-socials-icons-mobile li{
        margin: 10px;
       
    }

}

/* --------------------------------------------- */
/* -------------FOR 1199px TO 600px-------------- */
/* --------------------------------------------- */

@media only screen and (max-width: 1199px) and (min-width: 600px) {
    .desktop-header{
        display: none;
    }

    .after-footer-mobile{
        display: none;
    }

    .footer-container{
        display: none;
    }

    .header-search-tablet{
        border-radius: 50px;    
        border: 0;
        width: 52px;
        padding: 18px 20px;    
        font-family: 'Gilroy', sans-serif;
        vertical-align: middle;
        background-color: #F2F2F2;
        background-image: url('../img/lupa.png');
        background-repeat: no-repeat;
        background-position: 17px 16px;
        background-size: 18px;
    }

    .header-cart{
        margin-left: 16px;
    }

    .header-list-item a{
        font-size: 13px;
        font-weight: 600;
        padding: 0px;
        margin: 0 8px;
    }

    .header{
        padding-left: 15px;
        padding-right: 15px;
    }
    
    
    .title2{
        font-size: 78px;
        margin-bottom: 14px;
        max-width: 393px;
        line-height: 110%;
    }

    .prelude-paragraph p {
        font-size: 18px;        
        margin-top: 14px;
        margin-bottom: 65px;
        margin-right: 0px;
    }

    .tenis{
        margin: 0px;
    }

    .tenis img{
        max-width: 100%;
    }

    .prelude-paragraph{
        margin-right: 0px;
    }
    .prelude-container{
        margin: 51px auto 150px auto;
        max-width: calc(100% - 40px);
    }

    .shoe-select-container{
        max-width: 100%;
        border-radius: 0px;
    }

    .shoe-select h2{
        padding-top: 0px;
        padding-bottom: 30px;
    }
  

    .botao2{
        margin: 45px;
    }


    .middle-container {
        align-content: center;
        max-width: 100%;
        margin: 0 auto;
    }

    .subtitle{
        font-size: 57px;
    }

    .subparagraph{
        font-size: 18px;
        line-height: 140%;
        margin-top: 16px;
    }

    .section-1{
        max-width: calc(100% - 15px);
    }

    .section-1 img{
        margin-left: 0px;
        max-width: 100%;
        
    }


    .section-2{
        margin-bottom: 100px;
        margin-top: 0px;
        max-width: calc(100% - 15px);
    }

    .section-2 img{
        max-width: 100%;
    }


    .subtitle-alt{
        font-size: 48px;
    }

    .section-run-paragraph{
        font-size: 73px;
        line-height: 120%;
    }

    .section-run {
        max-height: 768px;
        margin: 0px;
        margin-right: 16px;
    }

    .section-run img {
        margin: 0px;
        margin-right: 1rem;
    }

    .contact-container {
        max-width: 100%;
        margin: 120px auto;
        display: flex;
        justify-content: center;
    }

    .map-full{
        display: none;
    }

    .map-small{
        display: block;
        border-radius: 8px 0px 0px 8px;
        
    }

    .box {
        display: flex;
        max-width: calc(100% - 30px);
        height: 618px;
        text-align: center;
        border-radius: 40px;
        background: #F3F3F3;
        flex-flow: column nowrap;
        border-radius: 0px 8px 8px 0px;
        
    }

    .box input, textarea {
        margin: 10px 0px 12px;
    }

    .box [type="text"], [type="email"] {
        width: 90%;
        height: 66px;
        font-weight: 400;
    }

    .box textarea{
        width: 90%;
        height: 144px;
        font-weight: 400;
    }

    .button-form{
        width: 352.94px;
        height: 60px;
        margin-left: 0px;
        margin-top: 28px;
    }

    .form-contact__img img{
        max-width: 100%;
        max-height: 618px;
    }

    .box-check{
        margin-top: 16px;
    }

    .box-check label{
        font-size: 16px;
        margin-left: 28px;
    }

    .box input[type=checkbox]:checked:before {
        content: "";
        display: block;
        position: absolute;
        width: 21.5px;
        height: 21.5px;
        background-color: #292828;
        border: none;
    }

    .box input[type=checkbox]:checked:after {
        content: "";
        display: block;
        width: 10px;
        height: 19px;
        border: solid white;
        border-width: 0 2px 2px 0;
        -webkit-transform: rotate(87deg);
        -ms-transform: rotate(45deg);
        transform: rotate(46deg);
        position: absolute;
        top: -9px;
        left: 8px;
    }

    .box input[type=checkbox]:before{
        width: 21.5px;
        height: 21.5px;
        top: -6px;
    }

   
    .footer-container-tablet{
        background-color: #F2F2F2;
        display: flex;
        justify-content: space-around;   
        max-width: 100%;   
        height: 306px;
        flex-wrap: wrap;
    }

    .footer-tablet-logo{
        display: flex;
        justify-content: center;
    }

    #list-socials-icons {
        display: flex;
        margin-top: -30px;
        margin-left: 0px;
        flex-direction: column;
        align-items: center;
    }
    
    .footer-container-tablet ul{
        margin-top: 40px;
        list-style: none;
        text-decoration: none;
        font-weight: 500;
        font-size: 20px;
        line-height: 28px;
        padding: 0px;
        margin-left: 0px;
    }
    
    .footer-container-tablet li{
         
        color: black;
        font-family: 'Gilroy';
        font-style: normal;    
        font-size: 20px;
        line-height: 12px;
        padding: 9px;
         
    }

    .after-footer{
        height: 125px;
    }

    .contact-container-mobile{
        display: none;
    }

    .mobile-header{
        display: none;
    }

    .footer-container-tablet
    .footer-list-socials{
        display: none;
    }
}

/* --------------------------------------------- */
/* -------------FOR 1200 and above-------------- */
/* --------------------------------------------- */

    @media only screen and (min-width: 1200px) {
        .tablet-header{
            display: none;
        }

        
        .footer-container-tablet{
            display: none;
        }

        .contact-container-mobile{
            display: none;
        }

        .mobile-header{
            display: none;
        }
    }


    @-webkit-keyframes fadeIn {
        from { opacity: 0; }
          to { opacity: 1; }
    }
    @keyframes fadeIn {
        from { opacity: 0; }
          to { opacity: 1; }
    }

      .underline {
        display: inline-block;
        color: #c4c4c4;
        text-decoration: none;
    }
    
    .underline::after {
        content: '';
        display: block;
        width: 0;
        height: 3px;
        background: #c4c4c4;
        transition: width .5s;
    }
    
    .underline:hover::after {
        width: 100%;
        transition: width .5s;
    }